<?xml version="1.0" standalone="yes"?>
<DataSet1 xmlns="http://www.tempuri.org/Countries.xsd">
<Countries><id>1</id><Name>txtAlbania</Name></Countries>
<Countries><id>2</id><Name>txtAlgeria</Name></Countries>
<Countries><id>3</id><Name>txtArgentina</Name></Countries>
<Countries><id>4</id><Name>txtArmenia</Name></Countries>
<Countries><id>5</id><Name>txtAustralia</Name></Countries>
<Countries><id>6</id><Name>txtAustria</Name></Countries>
<Countries><id>7</id><Name>txtAzerbaijan</Name></Countries>
<Countries><id>8</id><Name>txtBahrain</Name></Countries>
<Countries><id>9</id><Name>txtBelarus</Name></Countries>
<Countries><id>10</id><Name>txtBelgium</Name></Countries>
<Countries><id>11</id><Name>txtBelize</Name></Countries>
<Countries><id>12</id><Name>txtBolivia</Name></Countries>
<Countries><id>13</id><Name>txtBrazil</Name></Countries>
<Countries><id>14</id><Name>txtBruneiDarussalam</Name></Countries>
<Countries><id>15</id><Name>txtBulgaria</Name></Countries>
<Countries><id>16</id><Name>txtCanada</Name></Countries>
<Countries><id>17</id><Name>txtCaribbean</Name></Countries>
<Countries><id>18</id><Name>txtChile</Name></Countries>
<Countries><id>19</id><Name>txtColombia</Name></Countries>
<Countries><id>20</id><Name>txtCostaRica</Name></Countries>
<Countries><id>21</id><Name>txtCroatia</Name></Countries>
<Countries><id>22</id><Name>txtCzechRepublic</Name></Countries>
<Countries><id>23</id><Name>txtDenmark</Name></Countries>
<Countries><id>24</id><Name>txtDominicanRepublic</Name></Countries>
<Countries><id>25</id><Name>txtEcuador</Name></Countries>
<Countries><id>26</id><Name>txtEgypt</Name></Countries>
<Countries><id>27</id><Name>txtElSalvador</Name></Countries>
<Countries><id>28</id><Name>txtEstonia</Name></Countries>
<Countries><id>29</id><Name>txtFaroeIslands</Name></Countries>
<Countries><id>30</id><Name>txtFinland</Name></Countries>
<Countries><id>31</id><Name>txtFormerYugoslavRepublicofMacedonia</Name></Countries>
<Countries><id>32</id><Name>txtFrance</Name></Countries>
<Countries><id>33</id><Name>txtGeorgia</Name></Countries>
<Countries><id>34</id><Name>txtGermany</Name></Countries>
<Countries><id>35</id><Name>txtGreece</Name></Countries>
<Countries><id>36</id><Name>txtGuatemala</Name></Countries>
<Countries><id>37</id><Name>txtHonduras</Name></Countries>
<Countries><id>38</id><Name>txtHongKongS.A.R.</Name></Countries>
<Countries><id>39</id><Name>txtHungary</Name></Countries>
<Countries><id>40</id><Name>txtIceland</Name></Countries>
<Countries><id>41</id><Name>txtIndia</Name></Countries>
<Countries><id>42</id><Name>txtIndonesia</Name></Countries>
<Countries><id>43</id><Name>txtIran</Name></Countries>
<Countries><id>44</id><Name>txtIraq</Name></Countries>
<Countries><id>45</id><Name>txtIreland</Name></Countries>
<Countries><id>46</id><Name>txtIslamicRepublicofPakistan</Name></Countries>
<Countries><id>47</id><Name>txtIsrael</Name></Countries>
<Countries><id>48</id><Name>txtItaly</Name></Countries>
<Countries><id>49</id><Name>txtJamaica</Name></Countries>
<Countries><id>50</id><Name>txtJapan</Name></Countries>
<Countries><id>51</id><Name>txtJordan</Name></Countries>
<Countries><id>52</id><Name>txtKazakhstan</Name></Countries>
<Countries><id>53</id><Name>txtKenya</Name></Countries>
<Countries><id>54</id><Name>txtKorea</Name></Countries>
<Countries><id>55</id><Name>txtKuwait</Name></Countries>
<Countries><id>56</id><Name>txtKyrgyzstan</Name></Countries>
<Countries><id>57</id><Name>txtLatvia</Name></Countries>
<Countries><id>58</id><Name>txtLebanon</Name></Countries>
<Countries><id>59</id><Name>txtLibya</Name></Countries>
<Countries><id>60</id><Name>txtLiechtenstein</Name></Countries>
<Countries><id>61</id><Name>txtLithuania</Name></Countries>
<Countries><id>62</id><Name>txtLuxembourg</Name></Countries>
<Countries><id>63</id><Name>txtMacauS.A.R.</Name></Countries>
<Countries><id>64</id><Name>txtMalaysia</Name></Countries>
<Countries><id>65</id><Name>txtMaldives</Name></Countries>
<Countries><id>66</id><Name>txtMexico</Name></Countries>
<Countries><id>67</id><Name>txtMongolia</Name></Countries>
<Countries><id>68</id><Name>txtMorocco</Name></Countries>
<Countries><id>69</id><Name>txtNetherlands</Name></Countries>
<Countries><id>70</id><Name>txtNewZealand</Name></Countries>
<Countries><id>71</id><Name>txtNicaragua</Name></Countries>
<Countries><id>72</id><Name>txtNorway</Name></Countries>
<Countries><id>73</id><Name>txtOman</Name></Countries>
<Countries><id>74</id><Name>txtPanama</Name></Countries>
<Countries><id>75</id><Name>txtParaguay</Name></Countries>
<Countries><id>76</id><Name>txtPeople'sRepublicofChina</Name></Countries>
<Countries><id>77</id><Name>txtPeru</Name></Countries>
<Countries><id>78</id><Name>txtPoland</Name></Countries>
<Countries><id>79</id><Name>txtPortugal</Name></Countries>
<Countries><id>80</id><Name>txtPrincipalityofMonaco</Name></Countries>
<Countries><id>81</id><Name>txtPuertoRico</Name></Countries>
<Countries><id>82</id><Name>txtQatar</Name></Countries>
<Countries><id>83</id><Name>txtRepublicofthePhilippines</Name></Countries>
<Countries><id>84</id><Name>txtRomania</Name></Countries>
<Countries><id>85</id><Name>txtRussia</Name></Countries>
<Countries><id>86</id><Name>txtSaudiArabia</Name></Countries>
<Countries><id>87</id><Name>txtSerbiaandMontenegro</Name></Countries>
<Countries><id>88</id><Name>txtSingapore</Name></Countries>
<Countries><id>89</id><Name>txtSlovakia</Name></Countries>
<Countries><id>90</id><Name>txtSlovenia</Name></Countries>
<Countries><id>91</id><Name>txtSouthAfrica</Name></Countries>
<Countries><id>92</id><Name>txtSpain</Name></Countries>
<Countries><id>93</id><Name>txtSweden</Name></Countries>
<Countries><id>94</id><Name>txtSwitzerland</Name></Countries>
<Countries><id>95</id><Name>txtSyria</Name></Countries>
<Countries><id>96</id><Name>txtTaiwan</Name></Countries>
<Countries><id>97</id><Name>txtThailand</Name></Countries>
<Countries><id>98</id><Name>txtTrinidadandTobago</Name></Countries>
<Countries><id>99</id><Name>txtTunisia</Name></Countries>
<Countries><id>100</id><Name>txtTurkey</Name></Countries>
<Countries><id>101</id><Name>txtU.A.E.</Name></Countries>
<Countries><id>102</id><Name>txtUkraine</Name></Countries>
<Countries><id>103</id><Name>txtUnitedKingdom</Name></Countries>
<Countries><id>104</id><Name>txtUnitedStates</Name></Countries>
<Countries><id>105</id><Name>txtUruguay</Name></Countries>
<Countries><id>106</id><Name>txtUzbekistan</Name></Countries>
<Countries><id>107</id><Name>txtVenezuela</Name></Countries>
<Countries><id>108</id><Name>txtVietNam</Name></Countries>
<Countries><id>109</id><Name>txtYemen</Name></Countries>
<Countries><id>110</id><Name>txtZimbabwe</Name></Countries>
<Countries><id>111</id><Name>txtAlbania</Name></Countries>
<Countries><id>112</id><Name>txtAlgeria</Name></Countries>
<Countries><id>113</id><Name>txtArgentina</Name></Countries>
<Countries><id>114</id><Name>txtArmenia</Name></Countries>
<Countries><id>115</id><Name>txtAustralia</Name></Countries>
<Countries><id>116</id><Name>txtAustria</Name></Countries>
<Countries><id>117</id><Name>txtAzerbaijan</Name></Countries>
<Countries><id>118</id><Name>txtBahrain</Name></Countries>
<Countries><id>119</id><Name>txtBelarus</Name></Countries>
<Countries><id>120</id><Name>txtBelgium</Name></Countries>
<Countries><id>121</id><Name>txtBelize</Name></Countries>
<Countries><id>122</id><Name>txtBolivia</Name></Countries>
<Countries><id>123</id><Name>txtBrazil</Name></Countries>
<Countries><id>124</id><Name>txtBruneiDarussalam</Name></Countries>
<Countries><id>125</id><Name>txtBulgaria</Name></Countries>
<Countries><id>126</id><Name>txtCanada</Name></Countries>
<Countries><id>127</id><Name>txtCaribbean</Name></Countries>
<Countries><id>128</id><Name>txtChile</Name></Countries>
<Countries><id>129</id><Name>txtColombia</Name></Countries>
<Countries><id>130</id><Name>txtCostaRica</Name></Countries>
<Countries><id>131</id><Name>txtCroatia</Name></Countries>
<Countries><id>132</id><Name>txtCzechRepublic</Name></Countries>
<Countries><id>133</id><Name>txtDenmark</Name></Countries>
<Countries><id>134</id><Name>txtDominicanRepublic</Name></Countries>
<Countries><id>135</id><Name>txtEcuador</Name></Countries>
<Countries><id>136</id><Name>txtEgypt</Name></Countries>
<Countries><id>137</id><Name>txtElSalvador</Name></Countries>
<Countries><id>138</id><Name>txtEstonia</Name></Countries>
<Countries><id>139</id><Name>txtFaroeIslands</Name></Countries>
<Countries><id>140</id><Name>txtFinland</Name></Countries>
<Countries><id>141</id><Name>txtFormerYugoslavRepublicofMacedonia</Name></Countries>
<Countries><id>142</id><Name>txtFrance</Name></Countries>
<Countries><id>143</id><Name>txtGeorgia</Name></Countries>
<Countries><id>144</id><Name>txtGermany</Name></Countries>
<Countries><id>145</id><Name>txtGreece</Name></Countries>
<Countries><id>146</id><Name>txtGuatemala</Name></Countries>
<Countries><id>147</id><Name>txtHonduras</Name></Countries>
<Countries><id>148</id><Name>txtHongKongS.A.R.</Name></Countries>
<Countries><id>149</id><Name>txtHungary</Name></Countries>
<Countries><id>150</id><Name>txtIceland</Name></Countries>
<Countries><id>151</id><Name>txtIndia</Name></Countries>
<Countries><id>152</id><Name>txtIndonesia</Name></Countries>
<Countries><id>153</id><Name>txtIran</Name></Countries>
<Countries><id>154</id><Name>txtIraq</Name></Countries>
<Countries><id>155</id><Name>txtIreland</Name></Countries>
<Countries><id>156</id><Name>txtIslamicRepublicofPakistan</Name></Countries>
<Countries><id>157</id><Name>txtIsrael</Name></Countries>
<Countries><id>158</id><Name>txtItaly</Name></Countries>
<Countries><id>159</id><Name>txtJamaica</Name></Countries>
<Countries><id>160</id><Name>txtJapan</Name></Countries>
<Countries><id>161</id><Name>txtJordan</Name></Countries>
<Countries><id>162</id><Name>txtKazakhstan</Name></Countries>
<Countries><id>163</id><Name>txtKenya</Name></Countries>
<Countries><id>164</id><Name>txtKorea</Name></Countries>
<Countries><id>165</id><Name>txtKuwait</Name></Countries>
<Countries><id>166</id><Name>txtKyrgyzstan</Name></Countries>
<Countries><id>167</id><Name>txtLatvia</Name></Countries>
<Countries><id>168</id><Name>txtLebanon</Name></Countries>
<Countries><id>169</id><Name>txtLibya</Name></Countries>
<Countries><id>170</id><Name>txtLiechtenstein</Name></Countries>
<Countries><id>171</id><Name>txtLithuania</Name></Countries>
<Countries><id>172</id><Name>txtLuxembourg</Name></Countries>
<Countries><id>173</id><Name>txtMacauS.A.R.</Name></Countries>
<Countries><id>174</id><Name>txtMalaysia</Name></Countries>
<Countries><id>175</id><Name>txtMaldives</Name></Countries>
<Countries><id>176</id><Name>txtMexico</Name></Countries>
<Countries><id>177</id><Name>txtMongolia</Name></Countries>
<Countries><id>178</id><Name>txtMorocco</Name></Countries>
<Countries><id>179</id><Name>txtNetherlands</Name></Countries>
<Countries><id>180</id><Name>txtNewZealand</Name></Countries>
<Countries><id>181</id><Name>txtNicaragua</Name></Countries>
<Countries><id>182</id><Name>txtNorway</Name></Countries>
<Countries><id>183</id><Name>txtOman</Name></Countries>
<Countries><id>184</id><Name>txtPanama</Name></Countries>
<Countries><id>185</id><Name>txtParaguay</Name></Countries>
<Countries><id>186</id><Name>txtPeople'sRepublicofChina</Name></Countries>
<Countries><id>187</id><Name>txtPeru</Name></Countries>
<Countries><id>188</id><Name>txtPoland</Name></Countries>
<Countries><id>189</id><Name>txtPortugal</Name></Countries>
<Countries><id>190</id><Name>txtPrincipalityofMonaco</Name></Countries>
<Countries><id>191</id><Name>txtPuertoRico</Name></Countries>
<Countries><id>192</id><Name>txtQatar</Name></Countries>
<Countries><id>193</id><Name>txtRepublicofthePhilippines</Name></Countries>
<Countries><id>194</id><Name>txtRomania</Name></Countries>
<Countries><id>195</id><Name>txtRussia</Name></Countries>
<Countries><id>196</id><Name>txtSaudiArabia</Name></Countries>
<Countries><id>197</id><Name>txtSerbiaandMontenegro</Name></Countries>
<Countries><id>198</id><Name>txtSingapore</Name></Countries>
<Countries><id>199</id><Name>txtSlovakia</Name></Countries>
<Countries><id>200</id><Name>txtSlovenia</Name></Countries>
<Countries><id>201</id><Name>txtSouthAfrica</Name></Countries>
<Countries><id>202</id><Name>txtSpain</Name></Countries>
<Countries><id>203</id><Name>txtSweden</Name></Countries>
<Countries><id>204</id><Name>txtSwitzerland</Name></Countries>
<Countries><id>205</id><Name>txtSyria</Name></Countries>
<Countries><id>206</id><Name>txtTaiwan</Name></Countries>
<Countries><id>207</id><Name>txtThailand</Name></Countries>
<Countries><id>208</id><Name>txtTrinidadandTobago</Name></Countries>
<Countries><id>209</id><Name>txtTunisia</Name></Countries>
<Countries><id>210</id><Name>txtTurkey</Name></Countries>
<Countries><id>211</id><Name>txtU.A.E.</Name></Countries>
<Countries><id>212</id><Name>txtUkraine</Name></Countries>
<Countries><id>213</id><Name>txtUnitedKingdom</Name></Countries>
<Countries><id>214</id><Name>txtUnitedStates</Name></Countries>
<Countries><id>215</id><Name>txtUruguay</Name></Countries>
<Countries><id>216</id><Name>txtUzbekistan</Name></Countries>
<Countries><id>217</id><Name>txtVenezuela</Name></Countries>
<Countries><id>218</id><Name>txtVietNam</Name></Countries>
<Countries><id>219</id><Name>txtYemen</Name></Countries>
<Countries><id>220</id><Name>txtZimbabwe</Name></Countries>
</DataSet1>